TinyMCE Plugin

Development Status
Stable
Active Installs
187
Maintainers
Downloaden

Last updated: 2021-12-15

Works with CiviCRM 5.24 or higher.

In version 4.7 and up, CiviCRM ships with only CKEditor, and other wysiwyg editors can be added via extension. This extension makes TinyMCE available as a wysiwyg editor for CiviCRM.

Screenshot (click to enlarge)